Apache Ambari Installation for IBM Power Systems
Also available as:
PDF

JDK Requirements

OpenJDK 1.8 for PPC is the only JDK supported.

You must install the following OpenJDK 1.8 for PPC packages as a prerequisite on all machines in the cluster:

  • java-1.8.0-openjdk

  • java-1.8.0-openjdk-devel

  • java-1.8.0-openjdk-headless

Set your JAVA_HOME:
export JAVA_HOME=/usr/lib/jvm/java-1.8.0-openjdk